# Generated by Django 2.2 on 2021-03-18 12:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0016_auto_20210308_1141'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordersubcategorypricedetails',
            name='value',
            field=models.CharField(blank=True, max_length=200),
        ),
    ]
